<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  2004-08-11 02:00:00.00 GD 06h18'18.86" W 39d05'59.02" N</id>
<person>
<lastname>Intuition 2004</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2004-08-11 02:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2004-08-11 02:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2004-08-10 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2004-08-10 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Jackson</county>
<city>Kansas City</city>
<longitude>06h18'18.86" W</longitude>
<latitude> 39d05'59.02" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Missouri</state>
<country>États-Unis</country>
</horoscope>
